## com.icl.saxon.charcode
Class Latin2CharacterSet

    java.lang.Object
      com.icl.saxon.charcode.Latin2CharacterSet

All Implemented Interfaces:
  CharacterSet

public class Latin2CharacterSet
extends java.lang.Object
implements CharacterSet

This class defines properties of the ISO-8859-2 character set

Constructor Summary
`Latin2CharacterSet()`

Method Summary
`boolean` `inCharset(int ch)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Latin2CharacterSet

    public Latin2CharacterSet()

Method Detail

### inCharset

    public final boolean inCharset(int ch)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`